#Prepare chart with plot style
import matplotlib.pyplot as plt
from matplotlib import style
f = open('chartdata.txt', 'r')
item = list()
jan = list()
for line in f:
  if not line.startswith('item'):
    line = line.rstrip()
    words = line.split(',')
    item.append(words[0])
    jan.append(int(words[4]))
style.use('ggplot')    
plt.plot(item, jan, label = 'January', color = 'red', linewidth = 5, \
         marker = 'o', markerfacecolor = 'blue', markersize = 11)
plt.xlabel("Item")
plt.ylabel("Sales")
plt.ylim(0, 100)
plt.title('Sales data')
plt.legend(loc = 'upper left')
plt.show()






